@charset "utf-8";

/*============================================================
 WALLPAPER用
============================================================*/
.main_photo {
    width: 100%;
    height: 430px;
    background: url(../img/wallpaper/bg.jpg) center center no-repeat;
    background-size: cover;
    padding-top: 120px;
    box-sizing: border-box;
}

.wallpaper { background-color: #fff7e5; }
.wallpaper h2 {
    margin-bottom: 50px;
    text-align: center;
}
.wallpaper h3 { margin-bottom: 10px; }
.wallpaper p {
	font-size: 14px;
    margin-bottom: 80px;
}
.wallpaper ul {
	width: 940px;
	margin: 0 auto 20px auto;
    padding: 0;
	text-align: left;
}
.wallpaper ul li { float: right; }
.wallpaper ul li:first-child { float: left; }
.wallpaper ul li p { margin-bottom: 20px; }
